fof-user-directory:
    forum:
        header:
            back_to_user_directory_tooltip: Back to User Directory

        hero:
            title: => fof-user-directory.forum.page.nav

        search:
            users_heading: 'Search all users for "{query}"'
            field:
                placeholder: Search all users
            kinds:
                group: Group
                text: Free text
        page:
            nav: User Directory
            refresh_tooltip: => core.forum.index.refresh_tooltip
            load_more_button: => core.ref.load_more
            empty_text: We could not find any user matching your search.
            filter_button: Filter Groups
            usercard:
                discussion-count: "{count, plural, one { {count} discussion} other {{count} discussions}}"
                post-count: "{count, plural, one { {count} post} other {{count} posts}}"

    admin:
        permissions:
            view_user_directory: View user directory
        settings:
            link: Add link on homepage for users able to see the directory
            default-sort: Default sort
            use-small-cards: Use small user cards
            disable-global-search-source: Do not add User Directory to the Flarum global search field
            link-group-mentions: Link group mentions in posts to the User Directory

    lib:
        sort:
            not_specified: Use Flarum default
            default: Default
            username_az: Username (a-z)
            username_za: Username (z-a)
            newest: Newest
            oldest: Oldest
            most_posts: Most posts
            least_posts: Least posts
            most_discussions: Most discussions
            least_discussions: Least discussions
